@charset "UTF-8";

/* Normalize
–––––––––––––––––––––––––––––––––––––––––––––––––– */
progress,sub,sup{vertical-align:baseline}button,hr,input{overflow:visible}[type=checkbox],[type=radio],legend{box-sizing:border-box;padding:0}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent;-webkit-text-decoration-skip:objects}a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:lunderline dotted}b,strong{font-weight:bolder}dfn{font-style:italic}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}svg:not(:root){overflow:hidden}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}figure{margin:1em 40px}hr{box-sizing:content-box;height:0}button,input,select,textarea{font-family:inherit;font-weight:300}optgroup{font-weight:700}button,select{text-transform:none}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}legend{color:inherit;display:table;max-width:100%;white-space:normal}textarea{overflow:auto}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-input-placeholder{color:inherit;opacity:1}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}

/* Base
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* font-family: 'Oswald', sans-serif; */
/* font-family: 'Montserrat', sans-serif; */

html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	   -moz-text-size-adjust: 100%;
	    -ms-text-size-adjust: 100%;
	        text-size-adjust: 100%;
	font-size: 62.5%;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.7em;
	line-height: 1.6;
	color: #757236;
	font-weight: 300;
	background: #F7F7F3;
}
body.has-active-menu {
	overflow: hidden;
}
.pg-wrapper {
	-webkit-transition: -webkit-transform 0.3s;
	        transition: -webkit-transform 0.3s;
	        -o-transition: transform 0.3s;
}
.pg-mask {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 0;
	height: 0;
	background-color: #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
	     -o-transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
	        transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
}
.pg-mask.is-active {
	width: 100%;
	height: 100%;
	-webkit-transition: opacity 0.3s;
	     -o-transition: opacity 0.3s;
	        transition: opacity 0.3s;
               opacity: 0.7;
}
.pg-width {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 480px) {
	body {
		font-size: 1.5em;
	}
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 20px;
	font-weight: 400;
	color: #757236;
}
h1 { font-size: 5rem; line-height: 1.2; font-family: 'Oswald', sans-serif; color: #A9C33D; font-weight: 400; }
h2 { font-size: 4rem; line-height: 1.2; font-family: 'Oswald', sans-serif; text-transform: uppercase; color: #757236; }
h3 { font-size: 3.5rem; line-height: 1.3; font-family: 'Oswald', sans-serif; }
h4 { font-size: 2.5rem; line-height: 1.6; }
h5 { font-size: 1.8rem; line-height: 1.6; }
p { margin-top: 0; }
strong { font-weight: 600; }

.text-center {
	text-align: center;
}
.text-para1 {
	font-size: 2rem;
}
.text-white {
	color: #FFF;
}
.text-sm {
	font-size: 1.4rem !important;
}
.text-xsm {
	font-size: 1.2rem !important;
}

@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 480px) {
	h1 { font-size: 3.5rem; line-height: 1.2; font-family: 'Oswald', sans-serif; color: #A9C33D; font-weight: 400; }
	h2 { font-size: 3rem; line-height: 1.2; font-family: 'Oswald', sans-serif; text-transform: uppercase; color: #757236; }
	h3 { font-size: 2.4rem; line-height: 1.3; font-family: 'Oswald', sans-serif; }
	h4 { font-size: 2rem; line-height: 1.6; }
	h5 { font-size: 1.6rem; line-height: 1.6; }
	
	.text-para1 {
		font-size: 1.7rem;
	}
}

/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a, a:visited {
	text-decoration: none;
	color: #A9C33D;
}
a:hover {
	color: #757236;
}

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.column {
	float: left;
	overflow: hidden;
	padding: 20px 30px 20px 30px;
	  -webkit-box-sizing: border-box;
	          box-sizing: border-box;
}
.column-feature {
	float: left;
	overflow: hidden;
	margin: 0 1% 30px 1%;
	padding: 20px 40px 20px 40px;
	border-radius: 10px;
	  -webkit-box-sizing: border-box;
	     -moz-box-sizing: border-box;
	          box-sizing: border-box;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
	   -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
	        box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
	background: #f7f7f3;
	border: solid 2px #FFF;
}
.one.column 		{ width: 8.3333333%; }
.two.column 		{ width: 16.6666667%; }
.three.column 		{ width: 25%; }
.four.column 		{ width: 33.3333333%; }
.five.column 		{ width: 41.6666667%; }
.six.column 		{ width: 50%; }
.seven.column 		{ width: 58.3333333%; }
.eight.column 		{ width: 66.6666667%; }
.nine.column 		{ width: 75%; }
.ten.column 		{ width: 83.3333333%; }
.eleven.column 		{ width: 91.6666667%; }
.twelve.column 		{ width: 100%; }

.one.column-feature			{ width: 6.3333333%; }
.two.column-feature 		{ width: 14.6666667%; }
.three.column-feature 		{ width: 23%; }
.four.column-feature 		{ width: 31.3333333%; }
.five.column-feature 		{ width: 39.6666667%; }
.six.column-feature 		{ width: 48%; }
.seven.column-feature 		{ width: 56.3333333%; }
.eight.column-feature 		{ width: 64.6666667%; }
.nine.column-feature 		{ width: 73%; }
.ten.column-feature 		{ width: 81.3333333%; }
.eleven.column-feature 		{ width: 91.6666667%; }
.twelve.column-feature 		{ width: 98%; }

@media only screen and (max-width: 768px)  {
	.column {
		width: 100% !important;
		max-width: 550px;
		float: none;
		margin: 0 auto !important;
	}
	.column-feature {
		width: 80% !important;
		margin: 0 10% 30px 10%;
		padding: 20px 20px 20px 20px;
	}
}

/* Structure
–––––––––––––––––––––––––––––––––––––––––––––––––– */
header.main {
	position: relative;
	padding: 0 10%;
	background: rgba(190,187,152,0.2);
}
.banner-hero {
	position: relative;
	width: 100%;
	height: 700px;
	background-image: url(../images/banner/banner01.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.banner-internal {
	height: 400px;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.banner-caption {
	position: absolute;
	top: 100px;
	left: 5%;
	border-left: solid 3px #E8E7DA;
	padding: 30px 0 0 20px;
}
.banner-caption h2 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size: 5rem;
	color: #E8E7DA;
	margin: 0;
	line-height: 1;
}
.banner-caption h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 3rem;
	color: #D0CDB4;
	text-transform: uppercase;
	margin: 0;
	font-weight: 400;
}
.banner-caption h4 {
	font-family: 'Montserrat', sans-serif;
	font-size: 2.2rem;
	color: #E8E7DA;
	text-transform: uppercase;
	margin: 30px 0 0 0;
	font-weight: 400;
	letter-spacing: 2px;
}
section {
	overflow: hidden;
	clear: both;
}
section.overlay {
    position: absolute;
    bottom: -1px;
    height: 140px;
    width: 100%;
    background: rgba(190,187,152,0.6);
    color: #BFBB98;
    left: 2px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
section.texture-half {
	background-image:  url(../images/texture-half.svg);
	background-position: top center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
section.texture-subtle {
	background-image:  url(../images/texture_subtle.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
section.subtle {
	background: #FFF;
}
main {
	overflow: hidden;
	clear: both;
	margin: 0 auto;
	width: 100%;
	max-width: 1024px;
	padding: 80px 0;
}
footer.contact {
	clear: both;
	overflow: hidden;
	background: #c2d47b;
    background: -webkit-linear-gradient(#c2d47b 0%, #a9c33d 100%);
    background: -o-linear-gradient(#c2d47b 0%, #a9c33d 100%);
    background: linear-gradient(#c2d47b 0%, #a9c33d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2d47b', endColorstr='#a9c33d',GradientType=0 );
}
footer.main {
	clear: both;
	overflow: hidden;
	padding: 50px 0 20px 0;
	background-image:  url(../images/texture-half.svg);
	background-position: top center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

@media only screen and (max-width: 1024px) {
	header.main {
		padding: 0;
	}
}
@media only screen and (max-width: 768px) {
	.banner-hero {
		height: 500px;
	}
	.banner-caption {
		top: 70px;
		left: 30px;
		padding: 30px 0 0 20px;
	}
	.banner-caption h2 {
		font-size: 4rem;
	}
	.banner-caption h3 {
		font-size: 2.7rem;
	}
	.banner-caption h4 {
		font-size: 1.8rem;
	}
	.banner-internal {
		height: 250px;
	}
	section.overlay {
		position: absolute;
		bottom: 0;
		height: auto;
		width: 100%;
		max-width: 290px;
		left: auto;
		right: 0;
		padding: 30px;
		background: none;
	}
	main {
		padding: 40px 0;
	}
}
@media only screen and (max-width: 480px) {
	.banner-caption {
		top: 40px;
		left: 30px;
		padding: 30px 0 0 20px;
	}
	.banner-caption h2 {
		font-size: 3rem;
	}
	.banner-caption h3 {
		font-size: 2.2rem;
	}
	.banner-caption h4 {
		font-size: 1.6rem;
	}
	section.overlay {
		position: absolute;
		bottom: 0;
		height: auto;
		width: 100%;
		max-width: 100%;
		left: auto;
		right: 0;
		padding: 30px;
		background: none;
	}
	footer.main {
		background-color: #DAD4C1;
		background-position: top 50px center;
	}
}


/* Navigation
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.trigger, .trigger-close {
	display: none;
}
input[type=checkbox] {
	display: none;
}
input[type=checkbox]:checked ~ #menu {
	display: block;
}
nav.primary {
    text-align: center;
    padding: 0;
    margin: 0;
    height: 50px;
    position: absolute;
	top: 70px;
	right: 10%;
	font-family: 'Oswald', sans-serif;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
nav.primary ul {
    list-style: none;
    padding: 20px 0;
    margin: 0;
    height: 50px;
	border-top: solid 2px #757236;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
nav.primary ul li {
	float: left;
}
nav.primary ul li a {
    color: #757236;
    display: block;
    padding: 0 15px 20px 15px;
	margin: 0;
    text-decoration: none;
    float: left;
    line-height: 50px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
nav.primary ul li:hover {
    color: #A9C33D;
}
nav.primary ul li:hover > a {
    color: #A9C33D;
}
nav.primary ul li:hover > ul {
    display: block;
}
nav.primary ul ul {
    background: #F7F7F3;
    padding: 0;
    text-align: center;
    display: none;
    width: 150px;
    top: 85px;
    clear: both;
    height: auto;
    z-index: 100;
    right: auto;
	position: absolute;
	border: none;
}
nav.primary ul ul li {
    width: 100%;
	text-align: left;
}
nav.primary ul ul li a {
    color: #757236;
	background: #F7F7F3;
	display: block;
	width: 100%;
	padding: 0 20px;
	background-image: url(../images/icons/ic_arrow-right_green.svg);
	background-size: 15px 15px;
	background-position: right 20px center;
	background-repeat: no-repeat;
}
nav.primary ul li.cta a {
	border: solid 2px #FFF;
	border-radius: 6px;
	padding: 0 20px;
	color: #FFF;
	line-height: 40px;
	margin-left: 15px;
	margin-top: 3px;
	display: block;
	background: #c2d47b;
    background: -webkit-linear-gradient(#c2d47b 0%, #a9c33d 100%);
    background: -o-linear-gradient(#c2d47b 0%, #a9c33d 100%);
    background: linear-gradient(#c2d47b 0%, #a9c33d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2d47b', endColorstr='#a9c33d',GradientType=0 );
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	   -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	        box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
}
nav.primary ul li.cta:hover {
	background: none;
	-webkit-transform: scale(1.05);
	   -moz-transform: scale(1.05);
	     -o-transform: scale(1.05);
	        transform: scale(1.05);
}
nav.primary ul li.cta a:hover {
}

@media only screen and (max-width: 1024px) {
	nav.primary {
		right: 30px;
	}
	nav.primary ul li a {
		padding: 0 10px 20px 10px;
	}
}

@media only screen and (max-width:768px) {
	nav.menu-wrapper {
		position: fixed;
		z-index: 200;
		background-color: #ECEBE1;
		-webkit-transition: transform 0.3s;
		     -o-transition: transform 0.3s;
				transition: -webkit-transform 0.3s;
				transition: transform 0.3s;
				transition: transform 0.3s, -webkit-transform 0.3s;
	}
	nav.menu-slide {
		height: 100%;
		width: 80%;
		max-width: 320px;
		top: 0;
		left: 0;
		overflow-y: scroll;
		-webkit-transform: translateX(-100%);
			-ms-transform: translateX(-100%);
				transform: translateX(-100%);
	}
	nav.menu-slide.is-active {
		-webkit-transform: translateX(0);
			-ms-transform: translateX(0);
				transform: translateX(0);
	}
	nav.primary {
		height: auto;
		overflow: auto;
		position: relative;
		top: 0;
		right: auto;
		width: 100%;
		margin: 0 0 0 0;
	}
	nav.primary ul {
		height: auto;
		position: relative;
		border-top: none;
		width: 100%;
		margin: 0 auto;
	}
	nav.primary ul li {
		display: block;
		width: 100%;
		text-align: left;
		padding: 0;
		font-size: 2rem;
	}
	nav.primary ul li a {
		width: 100%;
		padding: 0 30px;
		display: block;
		float: none;
	}
	nav.primary ul ul {
		background: #000;
		position: relative;
		top: 0;
		left: 0;
		height: auto;
		width: 100%;
		padding: 0;
		margin: 0;
	}
	nav.primary ul ul li a {
		padding: 0 40px;
	}
	nav.primary ul li.cta a {
		padding: 0 20px;
		display: block;
		margin: 3px 20px 20px 20px;
		max-width: 280px;
	}
	nav.primary ul li.cta:hover {
		background: none;
		transform: none;
	}
	.trigger {
		position: absolute;
		width: 50px;
		height: 50px;
		display: block;
		top: 30px;
		right: 15px;
		background: url(../images/icons/ic_menu.svg) center center no-repeat;
		background-size: 25px 25px;
		border: none;
		-webkit-box-shadow: none;
		        box-shadow: none;
	}
	.trigger:focus {
		outline: none;
	}
	.trigger-close {
		position: absolute;
		width: 50px;
		height: 50px;
		display: block;
		top: 0;
		right: 0;
		background: url(../images/icons/ic_close.svg) center center no-repeat;
		background-size: 15px 15px;
		border: none;
		-webkit-box-shadow: none;
		        box-shadow: none;
	}
	.trigger-close:focus {
		outline: none;
	}
}


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
li {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

/* Bullets
–––––––––––––––––––––––––– */
ul.bullets {
	overflow: hidden;
	list-style: disc;
}
ul.bullets li {
	margin: 0 0 0 30px;
}

/* Links
–––––––––––––––––––––––––– */
ul.links {
	overflow: hidden;
	list-style: disc;
}
ul.links li {
	margin: 0 0 15px 30px;
	line-height: 1.4;
	font-weight: 300;
}
ul.links li a {
	font-size: 1.4rem;
	font-weight: 300;
}

/* Header Details
–––––––––––––––––––––––––– */
ul.header-details {
	overflow: hidden;
	position: absolute;
	top: 30px;
	right: 10%;
}
ul.header-details li {
	float: left;
	font-size: 1.5rem;
	padding: 0 10px;
	font-family: 'Oswald', sans-serif;
	font-style: italic;
	color: #757236;
}

@media only screen and (max-width: 1024px) {
	ul.header-details {
		right: 30px;
	}
}
@media only screen and (max-width: 768px) {
	ul.header-details {
		overflow: hidden;
		position: relative;
		top: auto;
		right: auto;
		width: 100%;
		border-top: solid 1px #BFBB98;
		margin: 10px 0 0 0;
		padding: 20px 20px 0 20px;
	}
	ul.header-details li {
		float: left;
		font-size: 1.5rem;
		padding: 5px 10px;
		font-family: 'Oswald', sans-serif;
		font-style: italic;
		color: #757236;
	}
}

/* Feature Items
–––––––––––––––––––––––––– */
ul.featitems {
	position: relative;
	right: 3%;
	float: right;
	overflow: hidden;
	max-width: 768px;
	width: 100%;
}
ul.featitems li {
	width: 33.333%;
	float: left;
	font-size: 2.5rem;
	padding: 50px 10px;
	font-family: 'Oswald', sans-serif;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 50px 50px;
	text-transform: uppercase;
	text-shadow: 3px 3px 10px rgba(0,0,0,0.4);
}
ul.featitems li:hover {
	background-size: 55px 55px;
}
ul.featitems li a {
	color: #E8E7DA;
	display: block;
	padding: 0 0 0 50px;
}
ul.featitems li a:hover {
}

@media only screen and (max-width: 768px) {
	ul.featitems {
		position: relative;
		right: 0;
		float: none;
		margin: 0 auto 0 auto;
		max-width: 480px;
	}
	ul.featitems li {
		width: 100%;
		font-size: 2rem;
		padding: 10px;
	}
}

/* Quick Guide
–––––––––––––––––––––––––– */
ul.quick-guide {
	overflow: hidden;
	display: table;
	margin: 0 auto 15px auto;
}
ul.quick-guide li {
	float: left;
	margin: 0 15px 0 0;
	color: #757236;
	font-weight: 300;
}
ul.quick-guide li img {
	height: 25px;
	width:  25px;
	margin: 0 5px 0 0;
	float: left;
}

@media only screen and (max-width: 768px) {
	ul.quick-guide li {
		font-size: 1.2rem;
	}
}

@media only screen and (max-width: 480px) {
	ul.quick-guide li {
		font-size: 1.2rem;
		width: 46%;
		text-align: left;
		margin: 0;
	}
}

/* Footer Contact
–––––––––––––––––––––––––– */
ul.footer-contact {
	overflow: hidden;
	padding: 10px 0;
}
ul.footer-contact a {
	color: #FFF;
}
ul.footer-contact a:hover {
	text-decoration: underline;
}
ul.footer-contact li {
	float: left;
	background-size: 30px 30px;
	background-position: left center;
	background-repeat: no-repeat;
	font-size: 1.4rem;
	line-height: 1.8rem;
	padding: 0 30px;
}
ul.footer-contact li.location {
	background-image: url(../images/icons/ic_location_white.svg);
	padding-left: 40px;
}
ul.footer-contact li.phone-email {
	background-image: url(../images/icons/ic_phone-email_white.svg);
	padding-left: 40px;
}
ul.footer-contact li img {
	width: 35px;
	height: 35px;
	float: left;
	margin: 0 7px 0 0;
}
ul.footer-contact li img:hover {
	-webkit-transform: scale(1.1);
	   -moz-transform: scale(1.1);
	     -o-transform: scale(1.1);
	        transform: scale(1.1);
}

@media only screen and (max-width: 768px) {
	ul.footer-contact li {
		width: 50%;
	}
}

@media only screen and (max-width: 480px) {
	ul.footer-contact li {
		width: 100%;
		padding: 10px 10px;
	}
}

/* Sitemap
–––––––––––––––––––––––––– */
ul.sitemap {
	width: 25%;
	float: left;
	overflow: hidden;
	margin-bottom: 20px;
}
ul.sitemap li {
	margin: 0 0 5px 0;
	font-size: 1.5rem;
}
ul.sitemap li a {
	color: #757236;
}
ul.sitemap li a:hover {
	text-decoration: underline;
}

@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 480px) {
	ul.sitemap {
		width: 50%;
	}
}

/* Accordian
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.accordian {
	list-style: none;
	margin: 40px 0 40px 0;
	padding: 0;
	border-top: 0;
	width: 100%;
	position: relative;
	text-align: left;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.accordian .header {
	display: block;
	margin: 0 0 10px 0;
	padding: 13px 20px;
	font-weight: 400;
	cursor: pointer;
	width: 33.333%;
	font-size: 1.4rem;
	border-radius: 5px;
	border: solid 2px #FFF;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	-webkit-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.05);
	   -moz-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.05);
	        box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.05);
	background: #f7f7f3;
}
.accordian .header:hover {
	background-color: #ECEBE1;
}
.accordian section {
    display: none;
    position: absolute;
    padding: 40px 40px 50px 40px;
    width: 66.666%;
    right: -21px;
    top: 0px;
    font-size: 1.4rem;
    font-weight: 300;
    background: #FFF;
	border: solid 2px #FFF;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 5px;
    -webkit-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.05);
    box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.05);
}
.accordian section.active {
	display: block;
}
.accordian section h3 {
	font-size: 3rem;
	color: #A9C33D;
	font-family: 'Oswald', sans-serif;
}
.text-price {
	font-size: 3rem;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}
.active {
    background-color: #ECEBE1 !important;
}

@media only screen and (max-width: 768px) {
	.accordian .header {
		width: 100%;
	}
	.accordian section {
		display: none;
		position: relative;
		padding: 40px;
		margin-bottom: 20px;
		width: 100%;
		right: 0;
		top: 0;
		font-size: 1.4rem;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
				box-sizing: border-box;
	}
}


/* Call to Action - Blocks
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.cta-block {
	overflow: hidden;
	width: 48%;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	float: left;
	padding: 30px;
	height: 230px;
	border: solid 2px #FFF;
	border-radius: 5px;
	font-size: 1.4rem;
	line-height: 1.3;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.25);
	   -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.25);
	        box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.25);
}
.cta-block img {
	width: 150px;
	height: auto;
	display: block;
	float: left;
	margin: -30px 30px -30px -30px
}
.cta-block h3 {
	font-size: 4rem;
	font-weight: 300;
	font-style: italic;
	margin: 0 0 5px 0;
	color: #FFF;
}
.cta-block.first {
	margin: 0 2% 0 0;
	color: #FFF;
	background: #c2d47b;
    background: -webkit-linear-gradient(#c2d47b 0%, #a9c33d 100%);
    background: -o-linear-gradient(#c2d47b 0%, #a9c33d 100%);
    background: linear-gradient(#c2d47b 0%, #a9c33d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2d47b', endColorstr='#a9c33d',GradientType=0 );
}
.cta-block.second {
	color: #FFF;
	margin: 0 0 0 2%;
	background: #908d61;
    background: -moz-linear-gradient(top, #908d61 1%, #757236 100%);
    background: -webkit-linear-gradient(top, #908d61 1%,#757236 100%);
    background: linear-gradient(to bottom, #908d61 1%,#757236 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#908d61', endColorstr='#757236',GradientType=0 );
}

@media only screen and (max-width: 768px) {
	.cta-block {
		width: 100%;
		padding: 30px;
		height: 230px;
		font-size: 1.4rem;
	}
	.cta-block.first {
		margin: 0 0 20px 0;
	}
	.cta-block.second {
		margin: 0 0 20px 0;
	}
	.cta-block img {
		display: none;
	}
}


/* Testimonials
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.testimonials-wrapper {
	position: relative;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	padding: 60px 0 80px 0;
	z-index: 1;
	text-align: center;
}
.testimonial-content {
	max-width: 1024px;
	width: 80%;
	margin: 0 auto 50px auto;
}
.testimonials {
	list-style: none;
	padding: 0;
	margin: 0;
}
.testimonials > li {
    position: absolute;
    opacity: 0;
    left: 1px;
}
.testimonials > li:first-child {
	position: relative;
	opacity: 1;
}
.testimonial-content p {
	padding: 0;
	font-size: 1.6rem;
}

.testimonials-reviews {
	position: absolute;
	bottom: 40px;
	width: 100%;
	text-align: center;
	font-size: 1.4rem;
	color: #757236;
	font-family: 'Oswald', sans-serif;
}
.testimonials-reviews img {
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-left: 3px;
	margin-top: 5px;
}
.testimonials-reviews img:hover {
	-webkit-transform: scale(1.2);
	   -moz-transform: scale(1.2);
	     -o-transform: scale(1.2);
	        transform: scale(1.2);
}

/* ------ Navigation ------ */
.flex-direction-nav a {
	text-decoration: none;
	display: block;
	width: 40px;
	height: 100%;
	margin: 0;
	position: absolute;
	z-index: 9999;
	top: 0;
	overflow: hidden;
	opacity: 1;
	color: #F7F7F3;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
	font-size: 40px;
	position: absolute;
	display: block;
	top: 50%;
	padding: 14px 10px 14px 10px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.flex-direction-nav a.flex-next:before {
	content: url('https://dl.dropboxusercontent.com/u/97609687/codepen/chevronright.svg');
	padding: 14px 20px 14px 10px;
}
.flex-direction-nav .flex-prev {
	left: 0px;
	background-image: url(../images/icons/ic_arrow-left_circle.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 40px 40px;
}
.flex-direction-nav .flex-next {
	right: 0px;
	text-align: right;
	background-image:  url(../images/icons/ic_arrow-right_circle.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 40px 40px;
}
.flexslider:hover .flex-direction-nav .flex-prev {
	opacity: 1;
	left: 0px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
	opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
	opacity: 1;
	right: 0px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
	opacity: 1;
}
.flex-direction-nav .flex-disabled {
	opacity: 0!important;
	filter: alpha(opacity=0);
	cursor: default;
}
.flex-control-paging li a {
	width: 12px;
	height: 12px;
	display: block;
	background: #666;
	background: rgba(169,194,60,0.3);
	cursor: pointer;
	text-indent: -9999px;
	-webkit-box-shadow: inset 0 0 3px rgba(167,82,72,0.3);
	-moz-box-shadow: inset 0 0 3px rgba(167,82,72,0.3);
	-o-box-shadow: inset 0 0 3px rgba(167,82,72,0.3);
	box-shadow: inset 0 0 3px rgba(167,82,72,0.3);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.flex-control-paging li a:hover {
	background: #333;
	background: #A9C33D;
}
.flex-control-paging li a.flex-active {
	background: #000;
	background: #A9C33D;
	cursor: default;
}
.flex-control-nav {
	bottom: 0;
	position: absolute;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 100%;
}
.flex-control-nav li {
	display: inline-block;
	padding: 0px 5px 0px 5px;
}

@media only screen and (max-width: 768px) {
	.testimonial-content p {
		font-size: 1.3rem;
	}
}

/* Gallery
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul.light-gallery {
	list-style: none;
	margin: 0;
}
ul.light-gallery li {
	width: 19%;
	height: auto;
	float: left;
	margin-right: 1%;
	margin-bottom: 10px;
	position: relative;
	z-index: 50;
	cursor: pointer;
	background: #000;
}
ul.light-gallery li img {
	width: 100%;
	height: auto;
	display: block;
	border-radius: 3px;
	opacity: 0.7;
}
ul.light-gallery li img:hover {
	opacity: 1;
}

@media only screen and (max-width: 768px) {
	ul.light-gallery li {
	width: 31.333%;
	margin-right: 2%;
	}
}

/* Images
–––––––––––––––––––––––––––––––––––––––––––––––––– */
img.logo {
	width: 210px;
	height: auto;
	display: inline-block;
	padding: 20px 30px;
}
img.logo-menu {
	display: none;
}
img.img-full {
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 15px;
	border-radius: 3px;
}
img.ic-heading {
	width: 130px;
	height: auto;
	display: block;
	margin: 0 auto 10px auto;
}
img.ic-social {
	width: 40px;
	height: auto;
	display: inline-block;
	margin: 0 3px 0 0;
}
img.ic-social:hover {
	-webkit-transform: scale(1.1);
	   -moz-transform: scale(1.1);
	     -o-transform: scale(1.1);
	        transform: scale(1.1);
}

@media only screen and (max-width: 768px) {
	img.logo {
		width: 150px;
		padding: 10px 20px;
	}
	img.logo-menu {
		width: 150px;
		height: auto;
		padding: 10px 20px;
		display: block;
	}
}
@media only screen and (max-width: 480px) {
}

/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul.form-quick {
	width: 100%;
	overflow: hidden;
}
ul.form-quick li {
	width: 23%;
	margin: 0 1%;
	float: left;
}
@media only screen and (max-width: 768px) {
	ul.form-quick li {
		width: 48%;
	}
}

input[type="email"],
input[type="text"],
input[type="tel"],
input[type="date"],
textarea,
select {
	width: 100%;
	padding: 15px 10px;
	margin-bottom: 5px;
	background-color: #E8E7DA;
	border: solid 1px #BFBB98;
	border-radius: 5px;
	-webkit-box-shadow: none;
	        box-shadow: none;
	font-size: 1.2rem;
	color: #505050;
	-webkit-appearance: none;
	background-position: right 10px center;
	background-repeat: no-repeat;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
textarea {
	min-height: 130px;
}
input[type="email"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="date"]:focus,
textarea:focus, 
select:focus {
	border: 1px solid red;
	outline: 0;
	background-color: rgba(255,255,255,1.00);
	-webkit-transition: ease-in-out 0.5s;
            -o-transition: ease-in-out 0.5s;
            transition: ease-in-out 0.5s;
}
input[type="submit"],
input[type="reset"],
input[type="button"] {
	font-family: 'Oswald', sans-serif;
	font-style: italic;
	display: block;
	margin: 10px auto 0 auto;
	font-size: 1.6rem;
	padding: 10px 30px;
	border: solid 2px #FFF;
	border-radius: 6px;
	color: #FFF;
	text-transform: uppercase;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	   -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	        box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	background: #c2d47b;
    background: -webkit-linear-gradient(#c2d47b 0%, #a9c33d 100%);
    background: -o-linear-gradient(#c2d47b 0%, #a9c33d 100%);
    background: linear-gradient(#c2d47b 0%, #a9c33d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2d47b', endColorstr='#a9c33d',GradientType=0 );
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #FFFFFF;
	background: #A9C33D;
}
label {
	font-size: 1rem;
	text-align: left;
	display: block;
	color: #757236;
}
.required {
	color: red;
}
fieldset {
	margin: 0;
	padding: 10px;
	border-width: 0;
	width: 50%;
	float: left;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

@media only screen and (max-width: 768px) {
	fieldset {
		width: 100%;
	}
}
@media only screen and (max-width: 480px) {
}

/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a.btn-primary {
	font-family: 'Oswald', sans-serif;
	font-style: italic;
	margin: 5px auto 0 auto;
	font-size: 1.6rem;
	padding: 6px 20px;
	border: solid 2px #FFF;
	border-radius: 6px;
	color: #FFF;
	display: inline-block;
	text-transform: uppercase;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	   -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	        box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	background: #c2d47b;
    background: -webkit-linear-gradient(#c2d47b 0%, #a9c33d 100%);
    background: -o-linear-gradient(#c2d47b 0%, #a9c33d 100%);
    background: linear-gradient(#c2d47b 0%, #a9c33d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2d47b', endColorstr='#a9c33d',GradientType=0 );
}
a.btn-primary:hover {
	background-color: #333;
	-webkit-transform: scale(1.1);
	   -moz-transform: scale(1.1);
	     -o-transform: scale(1.1);
	        transform: scale(1.1);
}
a.btn-rates {
	font-family: 'Oswald', sans-serif;
	font-style: italic;
	margin: 5px auto 15px auto;
	font-size: 1.6rem;
	padding: 6px 40px;
	border: solid 2px #FFF;
	border-radius: 6px;
	color: #FFF;
	display: inline-block;
	text-transform: uppercase;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	   -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	        box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	background: #c2d47b;
    background: -webkit-linear-gradient(#c2d47b 0%, #a9c33d 100%);
    background: -o-linear-gradient(#c2d47b 0%, #a9c33d 100%);
    background: linear-gradient(#c2d47b 0%, #a9c33d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2d47b', endColorstr='#a9c33d',GradientType=0 );
}
a.btn-rates:hover {
	background-color: #333;
	-webkit-transform: scale(1.1);
	   -moz-transform: scale(1.1);
	     -o-transform: scale(1.1);
	        transform: scale(1.1);
}

@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 480px) {
}

/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.padding20 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.padding40 {
	padding-top: 40px;
	padding-bottom: 40px;
}
.padding60 {
	padding-top: 60px;
	padding-bottom: 60px;
}
.padding80 {
	padding-top: 80px;
	padding-bottom: 80px;
}
.no-padding {
	padding: 0;
}
.no-margin {
	margin: 0;
}

@media only screen and (max-width: 768px) {
	.padding20,
	.padding40,
	.padding60,
	.padding80 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.clearfix {
	clear: both;
}
hr {
  height: 0;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
hr.divide-sm {
	border-top: solid 1px rgba(116,113,54,0.3);
	border-bottom: none;
	margin: 20px 0;
}
.space {
	height: 1px;
	margin: 20px 0;
	clear: both;
}
.map {
	width: 100%;
	height: 350px;
	display: block;
}
.video {
	width: 100%;
	max-width: 768px;
	height: 350px;
	margin: 0 auto;
	display: block;
}
.byline {
	text-align: left;
	font-size: 1rem;
	padding: 10px 20px 10px 20px;
	color: #757236;
	clear: both;
	margin: 0 auto;
	background: #BFBB98;
}
.byline img {
	float: right;
	height: 25px;
	padding: 0;
	width: auto;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.byline img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

@media only screen and (max-width: 768px) {
	.byline {
		text-align: center;
		font-size: 0.9rem;
	}
	.byline img {
		float: none;
		clear: both;
		display: block;
		margin: 0 auto;
		padding: 12px 0;
	}
}
@media only screen and (max-width: 480px) {
	.byline {
		max-width: 320px;
		margin: 0 auto;
	}
	.space {
		margin: 0;
	}
	.video {
		height: 200px;
	}
}
